{% extends 'base.html.twig' %}

{% block body %}

    <div class="page-header">

        <h1>
            Utilisateur 
            <small>
                <i class="ace-icon fa fa-angle-double-right"></i>
                Consultation 
            </small>
        </h1>

    </div><!-- /.page-header -->

    <div class="row">
        <div class="col-xs-12">
            <br />
            <form class="form-horizontal">
                <div class="form-group">
                    <label class="col-sm-4 control-label" for="form-field-lastname-firstname"> Nom et prénom : </label>
                    <div class="col-sm-8">
                        <p class="form-control-static">{{ user.lastname }} {{ user.firstname }}</p>
                    </div> 


                    </label>
                </div>
                <br /> 

                <div class="form-group">
                    <label class="col-sm-4 control-label" for="form-field-email"> Adresse mail : </label>
                    <div class="col-sm-8">
                        <p class="form-control-static">{{ user.email }}</p>
                    </div>

                </div>
                <br /> 

                <div class="form-group">
                    <label class="col-sm-4 control-label" for="form-field-username"> Nom d'utilisateur : </label>
                    <div class="col-sm-8">
                        <p class="form-control-static">{{ user.username }}</p>
                    </div>

                    </label>
                </div>
                <br /> 
{#
                <div class="form-group">
                    <label class="col-sm-4 control-label" for="form-field-role"> Role : </label>
                    <div class="col-sm-8">
                        <p class="form-control-static">{{ user.roles|join(', ') }}</p>
                    </div>

                    </label>
                </div>#}
            </form>
        </div>
    </div>






    <div class="clearfix form-actions no-padding-right">
        <div class="col-md-offset-3 col-md-9">
            <a href="{{ path('user_edit', {'id': user.id}) }}">
                <button class = "btn btn-sm btn-secondary" style="height: 35px !important">Editer
                </button>
            </a>
            &nbsp; &nbsp; &nbsp;
            <a href="{{ path('user_delete_', {'id': user.id}) }}">
                <button class = "btn btn-sm btn-danger" style="height: 35px !important">Supprimer
                </button>
            </a>
        </div>
    </div>

{% endblock %}
